import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolStaticComponent } from './std-enrol-static.component';

describe('StdEnrolStaticComponent', () => {
  let component: StdEnrolStaticComponent;
  let fixture: ComponentFixture<StdEnrolStaticComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolStaticComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolStaticComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
